/* Goudy Bookletter 1911, a public domain font by Barry Schwartz */

@font-face
{
	font-family: "Goudy Bookletter 1911";
	src: local("GoudyBookletter1911.otf"), url("GoudyBookletter1911.otf");
}

/* Generic elements */

*
{
	font-family: "Goudy Bookletter 1911", "Times New Roman", serif;
	font-size: 16px;
	color: #444;
}

body
{
	text-align: center;
	padding: 0 auto;
	margin: 0 auto;
}

img
{
	border: none;
}

img,
div,
iframe
{
	margin: 0;
	padding: 0;
}

p
{
	margin: 8px 0 12px 0;
	padding: 0;
}

a,
a:link,
a:visited
{
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}

ul
{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

fieldset
{
	border: none;
	margin: 0;
	padding: 6px 4px 6px 4px;
}

label
{
	cursor: pointer;
}

/* Classes */

.centered
{
	text-align: center;
}

.thumbs li
{
	margin: 2px;
	display: inline;
}

/* Div areas */

.structure
{
	margin: 0;
	padding: 0;
}

.bg
{
	vertical-align: bottom;
}

#container
{
	width: 975px;
	height: 700px;
	background-color: #fff;
	text-align: left;
	padding: 0 auto;
	margin: 0 auto;
}

#header
{
	width: 975px;
	height: 200px;
	float: left;
	clear: both;
}

#menu
{
	width: 245px;
	height: 500px;
	float: left;
	clear: left;
}

#content
{
	width: 555px;
	height: 500px;
	float: left;
	clear: none;
}

#content-spacer
{
	width: 465px;
	height: 354px;
	margin: 12px 0 0 60px;
	padding: 0;
	overflow: hidden;
}

#zgoods
{
	margin: 0;
	padding: 0 3px 0 3px;
}

#bug
{
	width: 175px;
	height: 500px;
	float: left;
	clear: right;
}

/* Etc. */

#tardigrades
{
	float: left;
	clear: left;
	width: 240px;
	text-align: center;
}

#pressphoto
{
	float: left;
	clear: right;
}

#subscribe-submit
{
	background-color: #fff;
	border: 1px solid #000;
}

#flattrbutton
{
	position: absolute;
	left: 8px;
	top: 8px;
}
